a:hover { text-decoration:none; background-color:#c25023; }
h1 {
        font-family:Times New Roman,Times,serif;
        font-size: 2.2em;
        font-weight: bold;
        text-decoration:none;
		line-height:14pt;
		}
h2 {
        font-family:Times New Roman,Times,serif;
        font-size: 1.7em;
        font-weight: bold;
        text-decoration:none;
		line-height:8pt;
		}
h3 {
        font-family:Times New Roman,Times,serif;
        font-size: 1.4em;
        font-weight: bold;
        text-decoration:none;
		line-height:2pt;
		}
td {    font-family:Times New Roman,Times,serif;
        color: #e8c164;
	    font-size: 1.04em;
        font-weight: normsl;
		text-decoration:none;
}
p {    font-family:Times New Roman,Times,serif;
        color: #e8c164;
	    font-size: 1.0em;
        font-weight: normal;
		text-decoration:none;
		line-height:15pt;
}
